Debian Bug report logs - #322861
RM: devhelp-books -- RoM; outdated and no longer useful

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Gustavo Noronha Silva <kov@debian.org>

Date: Sat, 13 Aug 2005 05:33:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#322861; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Gustavo Noronha Silva <kov@debian.org>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gustavo Noronha Silva <kov@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ftp.debian.org: Please remove the devhelp-books package
Date: Sat, 13 Aug 2005 02:28:48 -0300
Package: ftp.debian.org
Severity: normal

Hello,

This is to request the removal of the devhelp-books source package
and all its binaries from testing and unstable.

Considering that many of the manuals are FDL that would have to be
[re]moved and that many of the other manuals which are not FDL are
outdated and there's no way to fix this in some cases (new versions
being FDL, for example), I think this packages' usefulness is today
almost none.

I checked the popularity contest and while devhelp the software
does have votes the books have none. That's because the most important
books are installed by the -doc packages of gtk, pango, etc these
days, so no need for such thing. Also, the users can grab books easily
from http://lidn.sf.net/.

Thanks,

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'stable'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.8-2-686
Locale: LANG=pt_BR.UTF-8, LC_CTYPE=pt_BR.UTF-8 (charmap=UTF-8)



Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Gustavo Noronha Silva <kov@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 322861-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 322861-close@bugs.debian.org
Cc: devhelp-books@packages.debian.org, devhelp-books@packages.qa.debian.org
Subject: Bug#322861: fixed
Date: Sun, 14 Aug 2005 04:50:58 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

devhelp-book-autotools |        0.5 | all
devhelp-book-binutils |        0.5 | all
devhelp-book-cvs |        0.5 | all
devhelp-book-emacs |        0.5 | all
devhelp-book-gdb |        0.5 | all
devhelp-book-glibc |        0.5 | all
devhelp-book-gtk2 |        0.5 | all
devhelp-book-make |        0.5 | all
devhelp-book-sdl |        0.5 | all
devhelp-books |        0.5 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 322861@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 11:53:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 11:31:27 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.